Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdProductPlugin/13.4.1/WebIdEIdProductPlugin.framework-v13.4.1-SNAPSHOT-1271.zip', :sha256 => '90472e0bdfc3eb02d0171746921d06a88efe80a1965b23a3bc0230cd066124b0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "12.4.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.4.0"
  s.dependency "WebIdEIdentPlugin", "5.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.3.0"
end
