Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.2.0-SNAPSHOT'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayProductPlugin/13.2.0/WebIdPayProductPlugin.framework-v13.2.0-SNAPSHOT-1221.zip', :sha256 => '4bc02ecd6f28b49a434f14d8cdf667a4489912d5792d9fa496b8bb939a6fb089' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdIosBankIdentPlugin", "10.1.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.2.1"
end
